/* Class = "NSTextFieldCell"; title = "Display Title"; ObjectID = "0d0-b1-QSR"; */
"0d0-b1-QSR.title" = "显示标题" ;

/* Class = "NSTextFieldCell"; title = "・Drag the line icon up / down to change the order"; ObjectID = "69c-vg-6VD"; */
"69c-vg-6VD.title" = "・向上/向下拖动行图标以更改顺序" ;

/* Class = "NSTextFieldCell"; title = "Task Column"; ObjectID = "7gR-Lq-T6c"; */
"7gR-Lq-T6c.title" = "任务列" ;

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "GAH-sN-gW2"; */
"GAH-sN-gW2.title" = "保存" ;

/* Class = "NSButtonCell"; title = "Reset sequence"; ObjectID = "RLH-RH-mj4"; */
"RLH-RH-mj4.title" = "重置顺序" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "SeM-fb-Q27"; */
"SeM-fb-Q27.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "・Click the toggle to change the field visibility"; ObjectID = "WsR-kg-AJx"; */
"WsR-kg-AJx.title" = "・点击切换按钮更改字段的可见性" ;

/* Class = "NSViewController"; title = "Column setting"; ObjectID = "b0C-DD-Q2D"; */
"b0C-DD-Q2D.title" = "列设置" ;

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "hq7-DK-x0D"; */
"hq7-DK-x0D.title" = "重置" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "kfk-hU-1Wr"; */
"kfk-hU-1Wr.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wJ0-f3-zdk"; */
"wJ0-f3-zdk.title" = "Label" ;

/* Class = "NSTextFieldCell"; title = "Multiline Label"; ObjectID = "zhQ-xo-vXl"; */
"zhQ-xo-vXl.title" = "Multiline Label" ;
